<Ui xmlns="http://www.blizzard.com/wow/ui/">
	
	<Script file="Dragonmaw_Clan_H.lua"/>
	<Script file="Hellscreams_Reach_Penin_H.lua"/>
	<Script file="Hellscreams_Reach_Tol_H.lua"/>
	<Script file="Ramkahen_H.lua"/>
	<Script file="The_Earthern_Ring_H.lua"/>	
	<Script file="Therazane_H.lua"/>
	<Script file="Molten_Front_Druids.lua"/>
	<Script file="Molten_Front_Wardens.lua"/>
	<Script file="Undercity_Cook_Fishing.lua"/>
	<Script file="ThunderBluff_Cook_Fishing.lua"/>
	<Script file="Orgrimmar_Cook_Fishing.lua"/>

</Ui>
